.event-filters {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 40px;
    justify-content: center;
}

.event-filter-btn {
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    background: #ffffff !important;
    border-radius: 50px;
    transition: .3s;
    Color: #202020 !important;
    border: 1px solid #e6e6e6 !important;
}

.event-filter-btn.active,
.event-filter-btn:hover {
    background: #01133D !important;
    color: #fff !important;
}

.event-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.event-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
    overflow: hidden;
}

.event-meta {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 18px;
    background-color: #F7f7f7;
    border-radius: 20px;
    border: 1px solid #ededed;
}

.event-thumb img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
}

.event-content {
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.event-content h3 {
    margin: 0 0 10px;
    font-weight: 600;
    color: #202020;
    line-height: 100%;
    font-size: 25px;
}

.event-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #e49a00;
    font-weight: 600;
    text-decoration: none;
    gap: 3px;
}

.event-footer {
    display: flex;
    justify-content: space-between;
}

@media(max-width:991px) {

    .event-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(max-width:767px) {

    .event-grid {
        grid-template-columns: 1fr;
    }

}



.event-card {
    background: #fff;
    border-radius: 30px !important;
    overflow: hidden;
    transition: all .35s ease;
}

/* Hide Animation */
.event-card.filter-hide {
    opacity: 0;
    transform: scale(.9) translateY(20px);
}

.event-image img {
    transition: transform .35s ease;
}


.event-card:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.event-card:hover .event-image img {
    transform: scale(1.1);
}
.event-card:hover .event-content h3 {
   color:#01133D;

}

/* Show Animation */
.event-card.filter-show {
    animation: eventFadeIn .5s ease forwards;
}

@keyframes eventFadeIn {
    from {
        opacity: 0;
        transform: scale(.9) translateY(20px);
    }

    to {
        opacity: 1;
        transform: scale(1) translateY(0);
    }
}